html { margin: 0; padding: 0; border: 0; font-size: 100%;}
body { margin: 0; padding: 0px; background: url(../images/site_main_bg.jpg) top center; background-size: 100%; background-repeat:no-repeat;  }
/* NTI */
.nt1 { font:normal 12px Arial; border-bottom: 1px dashed #000; padding: 10px 0px 10px 0px}
.nt2 { 
    font:normal 12px Arial; 
    margin: 0px 0px 10px 0px; 
    padding: 4px 10px 10px 10px; 
    background: #FFF
}
.nt2  div{ 
    margin-top: 10px; 
    line-height: 1.3 
}
.nt3 { font: normal 12px Arial; padding:2px 0px 2px 0px; }

/* Partners */
.ch1 { font: bold 14px Arial; color: #0d4e95; padding: 20px 0px 10px 0px}
.ch2 { width: 240px; padding: 0px 0px 10px 0px}

/* Article view */
.ai1 {font: normal 12px Arial; margin: 0px 0px 10px 0px; border-bottom: 1px dashed #c0c0c0; padding: 0px 10px 10px 10px}
.ai2 {font: normal 12px Arial; padding: 0px 0px 0px 10px}
.ai3 {font: normal 12px Arial; margin: 10px 0px 0px 20px}

/* Konkurs */
.kk1 {width: 200px; vertical-align: top}
.kk2 {text-align: center; margin: 0px 0px 20px 0px}
.kk3 {margin: 0px 0px 10px 0px}
.kk4 {background: #1a5aa0; text-align: center; padding: 5px 0px 5px 0px}
.kk5 {background: #eaebea; text-align: center; padding: 5px 0px 5px 0px}
.kk6 {vertical-align: top; padding: 0px 0px 0px 20px}
.kk7 {font: bold 12px Arial; color: #000; margin: 0px 0px 5px 0px}
.kk8 {font: normal 12px Arial; color: #000; margin: 0px 0px 5px 0px}
.kk9 {font: bold 12px Arial; color: #000; margin: 0px 0px 5px 0px; border-bottom: 1px dashed #c0c0c0; text-align: right}
.kk10 {text-align: right; margin: 0px 0px 10px 0px}

/* Order form */
.od1 {vertical-align: top; font: normal 12px Arial; color: #000; width: 240px; padding: 0px 0px 0px 30px}
.od2 {font: bold 14px Arial; color: #ff511f; margin: 20px 0px 30px 0px}
.od3 {background: #e1e1e1; border: 3px double #b5b6b8; font: normal 12px Arial; color: #000000; padding: 10px 10px 10px 10px; line-height: 20px; margin: 10px 0px 0px 0px}
.od4 {font: normal 12px Arial; vertical-align: top}
.od5 {font: normal 12px Arial; padding: 5px 10px 5px 0px}
.od6 {font: bold 12px Arial; padding: 5px 0px 5px 0px; text-align: center; text-transform: uppercase}
.od7 {font: bold 12px Arial; margin: 0px 0px 20px 0px; text-align: right}

/* Add shop list */
.as1 {font: bold 12px Arial; color: #ff511f; text-align: center; margin: 0px 0px 20px 0px} 
.as2 {font: normal 12px Arial; color: #000; margin: 0px 0px 10px 0px}
.as3 {width: 50px; border: 1px solid #c0c0c0}
.as4 {width: 93px; height: 23px; background: #f22106; font: bold 12px Arial; color: #FFF; text-transform: uppercase; border: 0px; margin: 0px 0px 10px 0px; cursor: pointer}

/* Catalog */
.ct1 {width: 100%; background: #ddeffd; margin: 0px 0px 20px 0px; border: 1px solid #8ab1d2}
.ct2 {font: normal 14px Arial; color: #0383aa; margin: 0px 0px 5px 0px; text-transform:uppercase; /*letter-spacing:1.2;*/}
.ct3 {font: normal 12px Arial; color: #000000; margin: 0px 0px 30px 0px}
.ct4 {vertical-align: top; padding: 20px 50px 20px 15px}
.ct5 {font: bold 12px Arial; color: #c12902; margin: 0px 0px 2px 0px}
.ct6 { 
	width:100px; 
	white-space:nowrap; 
	text-align:center; 
	font: bold 20px Georgia, "Times New Roman", Times, serif; /*color: #c12902*/ 
	color:#fff; 
	background-color:#666; 
	padding:6px 10px 8px 10px; 
	border-radius:3px; 
}
.ct7 {width: 111px; height: 41px; cursor: pointer; background: url("../images/shop_btn.gif"); font: bold 13px Arial; color: #fff; text-align: left}
.ct7_1 {width: 111px; height: 41px; background: url("../images/shop_btn.gif"); font: bold 13px Arial; color: #fff; text-align: left}
.ct8 {padding: 12px 0px 0px 46px}
.ct9 {width: 111px}
.ct10 {width: 192px; vertical-align: top; padding: 22px 0px 0px 0px}
.ct11 {background: url("../images/ar9.png") no-repeat; padding: 0px 0px 0px 30px; margin: 0px 0px 10px 0px; height: 14px}
.ct12 {background: url("../images/ar10.png") no-repeat; padding: 0px 0px 0px 30px; margin: 0px 0px 10px 0px; height: 14px}
.ct13 {background: url("../images/ar11.png") no-repeat; padding: 0px 0px 0px 30px; margin: 0px 0px 10px 0px; height: 14px}
.ct14 {vertical-align: top; padding: 16px 0px 16px 16px; width: 190px}
.ct15 {text-align: center; border: 0px solid #8ab1d2; background: #FFF; height: 145px}
.ct16 {font: normal 14px Arial; color: #000000; line-height:1.4; margin: 0px 0px 10px 0px; clear:left;}
.ct16 img{ margin :10px 10px 10px 0px;}

/* Photo gallery */
.pg1 {width: 170px; padding: 0px 0px 10px 0px}

/* Calendar */
.cl1 {font: normal 12px Arial; margin: 0px 10px 4px 10px} 

/* Page title */
a.page_title {color: #1a5aa0; text-decoration: none}
a.page_title:hover {color: #1a5aa0; text-decoration: underline}

/* Groups */
.gp1 {padding: 0px 0px 10px 0px; width: 120px}
.gp2 {font: bold 14px Arial; color: #050505}
.gp3 {font: normal 12px Arial; color: #050505; margin: 0px 0px 10px 0px}
.gp4 {padding: 0px 0px 10px 0px; width: 220px}
.gp5 {vertical-align: top}
.gp6 {font: bold 12px Arial; color: #050505; margin: 0px 0px 4px 0px}
.gp7 {cursor: pointer; margin: 20px 0px 20px 0px; border-bottom: 1px dashed #c0c0c0; padding: 0px 0px 10px 0px}
.gp8 {font: bold 12px Arial; color: #1a5aa0}
.gp9 {font: bold 12px Arial; color: #1a5aa0; margin: 0px 0px 20px 0px}

/* Map */
.map1 {
	font: normal 12px Arial; 
	color: #050505; 
	padding: 0px 20px 20px 20px
}
.map2 {width: 330px; background: #FFF; border: 2px solid #8a8a8a; padding: 20px 20px 20px 20px; position: absolute; border-radius:5px;}
.map3 {font: normal 12px Arial; color: #050505; padding: 0px 20px 0px 20px}
.map4 {font: bold 12px Arial; color: #050505; padding: 20px 0px 5px 0px}
.map5 {font: bold 12px Arial; color: #050505; padding: 5px 0px 5px 0px; border-bottom: 1px dashed #c0c0c0}

/* Video announces */
.va1 {margin: 10px 0px 5px 0px; text-align: center}
.va2 {margin: 0px 10px 15px 10px; font: bold 12px Arial}
.va3 {width: 140px; text-align: center}
.va4 {margin: 0px 10px 4px 0px; font: bold 12px Arial}
.va5 {font: normal 11px Arial; color: #a5abbb; margin: 0px 10px 0px 0px}
.va6 {overflow: auto}

/* Video comments */
.vc1 {font: bold 12px Arial; color: #1a5aa0; border-top: 1px dashed #c0c0c0; padding: 4px 0px 2px 0px}
.vc2 {font: normal 12px Arial; color: #000; padding: 0px 5px 0px 0px}
.vc3 {font: bold 12px Arial; color: #1a5aa0; text-align: right; padding: 0px 5px 0px 0px}

/* News view */
.nw1 {font: bold 12px Arial; color: #000; padding: 0px 0px 10px 0px}
.nw2 {font: normal 16px Arial; color: #4D4D4D; border-bottom: 1px dashed #c0c0c0; padding: 0px 0px 10px 0px}
.news_last {font: bold 12px Arial; color: #1a5aa0; padding: 4px 0px 0px 0px}
.news_url {color: #1a5aa0; text-decoration: none}
.news_url:hover {color: #1a5aa0; text-decoration: underline}
.news_last_url {color: #1a5aa0; text-decoration: none}
.news_last_url:hover {color: #1a5aa0; text-decoration: underline}

/* Cabinet */
.cb1 {margin: 0px 0px 10px 0px; border-bottom: 1px dashed #c0c0c0; padding: 0px 0px 10px 0px; font: italic 14px Arial}

/* Comments */
.cm1 {font: bold 12px Arial; color: #000; padding: 10px 10px 10px 10px}
.cm2 {font: normal 12px Arial; color: #000; padding: 0px 10px 10px 10px}
.cm3 {font: normal 11px Arial; color: #1a5aa0; padding: 0px 10px 10px 10px; text-align: right}
.cm4 {padding: 0px 20px 10px 20px}

/* Library */
.lb1 {font: bold 14px Arial; margin: 0px 0px 10px 0px; border-bottom: 1px dashed #c0c0c0; padding: 0px 0px 10px 0px}
.lb2 {background: #1a5aa0; padding: 4px 10px 4px 10px}
.lb3 {font: bold 12px Arial; margin: 0px 0px 10px 0px; border-bottom: 1px dashed #c0c0c0}
.lb4 {padding: 4px 10px 4px 10px}
.lb5 {font: normal 12px Arial; color: #000; padding: 0px 20px 0px 0px}
.lb6 {margin: 10px 0px 10px 0px}
.lb7 {text-align: center}
.lb8 {font: bold 14px Arial; margin: 0px 0px 10px 0px}
.lb9 {
	font: normal 12px Arial; 
	margin: 0px 0px 10px 0px; 
	border-bottom: 1px dashed #c0c0c0; 
	padding: 0px 0px 10px 0px
}
.lb10 {
	font: 18px Arial; 
	padding: 0px 0px 15px 0px; 
	text-transform: uppercase;
}
.lb11 {font: normal 12px Arial; color: #000; padding: 0px 0px 5px 0px}
.lb12 {font: bold 12px Arial; padding: 0px 0px 5px 0px; text-align: right}
.lb13 {font: normal 12px Arial; color: #1a5aa0; margin: 0px 0px 7px 0px}
.lb14 {font: bold 12px Arial; color: #1a5aa0; margin: 0px 0px 7px 0px}
.lb15 {font: bold 12px Arial; padding: 0px 0px 5px 0px; color: #1a5aa0}
.lb16 {font: bold 12px Arial; padding: 0px 0px 5px 0px; text-align: right; color: #1a5aa0}

/* Pages */
.pages_title {font: bold 12px Arial; color: #000}
.pages_current {font: bold 12px Arial; color: #FFFFFF; background-color: #000; padding-left: 4px; padding-right: 4px; margin-left: 2px; margin-right: 2px}
a.pages_link {font: normal 12px Arial; text-decoration: none; color: #000; padding-left: 4px; padding-right: 4px; margin-left: 2px; margin-right: 2px}
a.pages_link:hover {font: normal 12px Arial; text-decoration: underline; color: #FFFFFF; background-color: #000; padding-left: 4px; padding-right: 4px; margin-left: 2px; margin-right: 2px}
a.pages_arrows {font: bold 12px Arial; text-decoration: none; color: #000; padding-left: 2px; padding-right: 2px}
a.pages_arrows:hover {font: bold 12px Arial; text-decoration: underline; color: #000; padding-left: 2px; padding-right: 2px}

/* Message */
.result_success {font: bold 12px Arial; color: #000; margin: 20px 0px 20px 0px; text-align: center}
.result_success2 {font: bold 12px Arial; color: #000; padding: 20px 0px 20px 0px; text-align: center}
.result_error {font: bold 12px Arial; color: #F00; margin: 20px 0px 20px 0px; text-align: center}
.result_error2 {font: bold 12px Arial; color: #fff; background: #F00; margin: 20px 0px 20px 0px; padding: 10px 10px 10px 10px; text-align: center}

/* Faq */
.fq1 {color: #0383ab; font: italic 12px Arial; padding: 10px 10px 10px 10px} 
.fq2 {color: #070707; font: bold 12px Arial; padding: 0px 10px 10px 10px} 
.fq3 {color: #070707; font: normal 12px Arial; padding: 0px 10px 10px 10px} 
.fq4 {color: #0383ab; font: italic 12px Arial; padding: 0px 10px 0px 10px} 

/* Feedback */
.fd_lb1 {font: bold 12px Arial; text-align: right; color: #000; padding: 0px 20px 0px 0px; width: 250px}
.fd_lb2 {font: bold 12px Arial; text-align: right; color: #000; padding: 10px 0px 10px 0px}
.fd_lb3 {font: bold 12px Arial; color: #000; padding: 0px 10px 0px 0px}
.fd_lb4 {font: bold 12px Arial; text-align: right; color: #000; padding: 0px 20px 0px 0px; width: 400px}
.fd_lb5 {font: bold 12px Arial; color: #000; padding: 0px 10px 10px 0px}
.fd_lb6 {font: normal 12px Arial; color: #000; padding: 10px 0px 5px 0px}
.fd_lb7 {font: normal 12px Arial; color: #000; padding: 0px 20px 0px 0px; width: 130px}
.fd_in1 {font: normal 12px Arial; color: #000; width: 250px; border: 1px solid #4f98bc}
.fd_in2 {font: normal 12px Arial; color: #000; width: 500px; border: 1px solid #4f98bc}
.fd_in3 {font: normal 12px Arial; color: #000; width: 400px; border: 1px solid #4f98bc}
.fd_in4 {font: normal 12px Arial; color: #000; width: 700px; border: 1px solid #4f98bc}
.fd_in5 {font: normal 12px Arial; color: #000; width: 50px; border: 1px solid #4f98bc}
.fd_in6 {font: normal 12px Arial; color: #000; width: 100px; border: 1px solid #4f98bc}
.feedback_textarea {font: normal 12px Arial; color: #000; width: 350px; height: 100px; border: 1px solid #4f98bc}
.feedback_textarea2 {font: normal 12px Arial; color: #000; width: 500px; height: 100px; border: 1px solid #4f98bc}
.feedback_textarea3 {font: normal 12px Arial; color: #000; width: 700px; height: 100px; border: 1px solid #4f98bc}
.feedback_textarea4 {font: normal 12px Arial; color: #000; width: 700px; height: 300px; border: 1px solid #4f98bc}
.feedback_textarea5 {font: normal 12px Arial; color: #000; width: 100%; height: 50px; border: 1px solid #4f98bc; margin: 0px 0px 5px 0px}
.fd_btn1 {background: #eb4f02; border: 0px; cursor: pointer; font: bold 12px Arial; color: #FFF; height: 20px; padding: 2px 10px 2px 10px; text-transform: uppercase}

.fd_btn2 {
	background:#5cb6e9; 
	border:0px; 
    cursor:pointer;
	font:bold 12px Arial;
	color: #FFF;
	height: 20px;
	padding: 4px 10px 2px 10px;
	text-transform: uppercase
}

/* Design */
table {border: 0px; border-collapse: collapse} table td {padding: 0px; font: normal 14px Arial}
img {border: 0px}

.top {width: 100%}
.top1 {width: 100%; height: 35px; background: #e1e2e1}
.top2 {width: 100%; margin: 8px 0px 0px 0px}
.top3 {width: 229px}
.top4 {width: 100%; margin: 0px 0px 15px 0px}
.top5 {width: 100%; background: url("../images/bg1.gif") center repeat-y; margin: 0px 0px 19px 0px}
.top6 {width: 100%;  margin: 0px 0px 19px 0px}
.top7 {width: 100%; background: url("../images/bg3.gif") center repeat-y; margin: 0px 0px 19px 0px}
.top8 {width: 100%; height: 58px; background: url("../images/nz1.gif") repeat-x; margin: 20px 0px 0px 0px}
.top9 {width: 100%; background: #ebf2f7} 
.top10 {width: 100%; background: #d9ebf4; border: 1px solid #8bb0d1; margin: 0px 0px 20px 0px}
.top11 {width: 100%; border-bottom: 1px dashed #c0c0c0; padding: 0px 0px 10px 0px; margin: 0px 0px 10px 0px}
.top12 {width: 100%; border-bottom: 1px dashed #c0c0c0; margin: 15px 0px 15px 0px}
.top13 {width: 100%; background: #ecf6f9; margin: 30px 0px 20px 0px}
.top14 {width: 775px; background: #ffffff; margin: 20px 0px 20px 20px}
.top15 {width: 100%; background: #ffffff; margin: 0px 0px 5px 0px}
.top16 {width: 750px; background: #ffffff; margin: 0px 0px 5px 68px}
.top17 {width: 100%; background: #ffffff; margin: 20px 0px 20px 0px; border-bottom: 1px dashed #c0c0c0}
.top18 {width: 100%; border-bottom: 1px dashed #c0c0c0; margin: 0px 0px 15px 0px}
.top19 {width: 100%; margin: 0px 0px 10px 0px}

.td {width: 1200px; vertical-align: top} 
.td1 {padding: 0px 0px 0px 54px}
.td2 {text-align: right; padding: 0px 106px 0px 0px}
.td3 {height: 38px; background: url("../images/ar4.gif") bottom repeat-x; font: bold 14px Arial; color: #4794d0}
.td33 {height: 170px; background: url("../images/ar4.gif") bottom repeat-x; font: bold 14px Arial; color: #4794d0}
.td4 {width: 262px; vertical-align: top; 
/*background: url("../images/vv1.gif") repeat-y; */
padding: 0px 20px 0px 0px}
.td5 {width: 259px; height: 350px; background: #ebeceb url("../images/vv3.gif") top left no-repeat; background-size:100%; vertical-align: top; padding: 7px 0px 0px 0px}
.td6 {height: 15px; background: #FFF}
.td7 {vertical-align: top; padding: 0px px 0px 0px}
.td8 {vertical-align: top; padding: 4px 0px 0px 0px}
.td9 {width: 160px; padding: 0px 0px 10px 0px}
.td10 {height: 222px; background: url("../images/slider_fon.jpg") no-repeat; padding: 10px 0px 0px 100px}
.td11 {width: 200px; padding: 20px 0px 20px 0px; border: 1px solid #c0c0c0; background: #FFF}

.tp1 {font: normal 10px Verdana; padding: 0px 0px 0px 20px}
.tp2 {font: normal 13px Arial; text-align: center; padding: 0px 25px 0px 0px}
.tp3 {width: 293px}

a.ln1 {color: #0a2f62; text-decoration: none}
a.ln1:hover {color: #0a2f62; text-decoration: underline}
a.ln2 {color: #070606; text-decoration: none}
a.ln2:hover {color: #070606; text-decoration: underline}
a.ln3 {color: #ffffff; text-decoration: none}
a.ln3:hover {color: #ffffff; text-decoration: underline}
a.ln4 {color: #121213; font-weight:bold; text-decoration: none}
a.ln4:hover {color: #121213; font-weight:bold; text-decoration: underline}
a.ln5 {color: #000000; text-decoration: none}
a.ln5:hover {color: #000000; text-decoration: underline}
a.ln6 {color: #000000; text-decoration: underline}
a.ln6:hover {color: #000000; text-decoration: none}
a.ln7 {color: #29396d; text-decoration: underline}
a.ln7:hover {color: #29396d; text-decoration: none}
a.ln8 {color: #030303; text-decoration: none}
a.ln8:hover {color: #030303; text-decoration: underline}
a.ln9 {color: #1a5aa0; text-decoration: none}
a.ln9:hover {color: #1a5aa0; text-decoration: underline}
a.ln10 {color: #474a53; text-decoration: none}
a.ln10:hover {color: #474a53; text-decoration: underline}
a.ln11 {color: #0383aa; text-decoration: none; text-transform:uppercase;}
a.ln11:hover {color: #0383aa; text-decoration: underline; text-transform:uppercase;}
a.ln12 {color: #000000; text-decoration: none}
a.ln12:hover {color: #000000; text-decoration: underline}
a.ln13{font: normal 22px Arial; color: #FFF; text-decoration:none; }
a.ln13:hover{font: normal 22px Arial; color: #FFF; text-decoration:underline; }
a.ln14 {color: #ffffff; text-decoration: none}
a.ln14:hover {color: #ffffff; text-decoration: underline}
a.ln15{font: normal 14px Arial; color: #FFF; text-decoration:none; }
a.ln15:hover{font: normal 14px Arial; color: #FFF; text-decoration:underline; }
a.ln16{font: normal 14px Arial; color: #29396d; text-decoration:none; }
a.ln16:hover{font: normal 14px Arial; color: #29396d; text-decoration:underline; }

a.ln17 {color: #000000; text-decoration: underline}
a.ln17:hover {color: #888888; text-decoration: underline}


.im1 {vertical-align: middle; margin: 0px 3px 0px 17px}
.im2 {vertical-align: middle; margin: 0px 7px 0px 0px}
.im3 {vertical-align: middle; margin: 0px 11px 0px 11px}
.im4 {vertical-align: middle; margin: 0px 7px 0px 4px}
.im5 {vertical-align: middle; margin: 0px 5px 0px 0px}
.im6 {vertical-align: middle}
.im7 {border: 3px solid #04ade0}
.im8 {vertical-align: middle; cursor: pointer}

.in1 {width: 165px; height: 22px; border: 1px solid #706f6e; vertical-align: middle; font: normal 12px Verdana; color: #010101; padding-left: 4px; padding-right: 4px}
.in2 {width: 20px; height: 18px; vertical-align: middle; margin: 0px 0px 0px 4px; background: url("../images/ar3.gif"); border: 0px; cursor: pointer}

.mn1 {height: 43px; background: url("../images/mn1.gif"); text-align: center; font: normal 12px Arial; text-transform: uppercase}
.mn2 {font: normal 11px Arial; text-transform: uppercase; width: 249px; background: url("../images/vv2.png") top left no-repeat; background-position: 10px 9px}
.mn3 {text-align: center; width: 259px}
.mn4 {padding: 5px 0px 5px 22px}
.mn5 {font: normal 22px Arial; color: #FFF; width: 500px; padding: 0px 70px 0px 20px}
.mn5 a{font: normal 22px Arial; color: #FFF; text-decoration:none; }
.mn5 a:hover{font: normal 22px Arial; color: #FFF; text-decoration:underline; }

.sp1 {padding: 12px 30px 0px 30px}
.sp2 {text-align: center; width: 229px; margin: 0px 0px 8px 0px}
.sp3 {padding: 11px 0px 9px 41px}
.sp4 {padding: 10px 10px 10px 10px}
.sp5 {padding: 0px 10px 15px 10px}
.sp6 {margin: 0px 0px 8px 30px}
.sp7 {padding: 10px 0px 10px 0px}

.vv1 {font: bold 14px Arial; color: #0d4e95; width: 250px; border-bottom: 3px solid #1a5aa0; margin: 0px 0px 13px 0px; background: url("../images/ar5.gif") top left no-repeat; background-position: 16px 10px}
.vv2 {font: bold 14px Arial; color: #0d4e95; width: 250px; border-bottom: 3px solid #1a5aa0; margin: 0px 0px 13px 0px; background: url("../images/ar5.gif") top left no-repeat; background-position: 16px 17px}
.vv3 {text-align: center; width: 250px}
.vv4 {font: normal 12px Arial; color: #000000; width: 250px}

.po1 {font: bold 13px Arial; color: #000000; width: 229px}
.po2 {width: 34px; text-align: center; vertical-align: top}
.po3 {font: normal 12px Arial; color: #000000; padding: 0px 10px 0px 0px}
.po4 {font: normal 12px Arial; color: #000000; text-align: center; margin: 0px 0px 10px 0px; width: 230px}
.po5 {font: normal 12px Arial; color: #000000; padding: 0px 20px 0px 20px}

.av1 {width: 13px}
.av2 {vertical-align: top; width: 297px; background: #f4e2db;  padding: 0px 0px 5px 0px}
.av3 {vertical-align: top; width: 297px; padding: 0px 0px 5px 0px}
.av4 {vertical-align: top; width: 297px; background: #dee3f5;  padding: 0px 0px 5px 0px}
.av5 {vertical-align: top; padding: 0px 0px 5px 0px; background: #ebf2f7}
.av6 {vertical-align: top; padding: 0px 0px 5px 0px}
.av7 {vertical-align: top; padding: 0px 0px 5px 0px; background: #e5f7e6}

.ap1 {
	background: #FFF; 
	border-bottom: 3px solid #0650c7; 
	height: auto; 
	font: 14px Verdana; 
	text-transform:uppercase; 
	color: #1a5aa0; 
	vertical-align: middle; 
	margin: 0px 0px 0px 0px; 
	padding-bottom: 5px
}
.ap2 {font: normal 11px Arial; color: #0598dc; margin: 8px 0px 5px 10px}
.ap3 {width: 60px; text-align: right; vertical-align: top}
.ap4 {font: normal 13px Arial; padding: 0px 10px 0px 10px}
.ap5 {font: normal 11px Arial; color: #6f6761; border-bottom: 1px solid #ffffff; padding: 10px 0px 5px 10px}
.ap6 {font: normal 11px Arial; color: #6f6761; padding: 10px 0px 5px 10px}
.ap7 {text-align: right; font: bold 10px Verdana; margin: 10px 7px 5px 0px}
.ap8 {font: normal 11px Arial; color: #6f6761; padding: 10px 20px 5px 10px; text-align: right}
.ap9 {font: normal 11px Arial; color: #6f6761; border-bottom: 1px solid #ffffff; padding: 10px 20px 5px 10px; text-align: right}
.ap10 {padding: 10px 10px 20px 10px}
.ap11 {font: normal 11px Arial; color: #6f6761; text-align: right; padding: 0px 0px 10px 0px}
.ap12 {background: #FFF; border-bottom: 3px solid #0650c7; height: 30px; font: bold 16px Verdana; color: #1a5aa0; vertical-align: middle; padding: 20px 0px 0px 0px}
.ap13 {font: normal 11px Arial; color: #6f6761; padding: 0px 0px 10px 0px; text-align: right}

.cv1 {width: 34px; vertical-align: top; padding: 53px 0px 0px 0px}
.cv2 {width: 25px; vertical-align: top; padding: 53px 0px 0px 0px}
.cv3 {margin: 5px 5px 10px 0px; text-align:center;}
.cv4 {margin: 0px 5px 15px 0px; font:normal 12px Arial; text-align:center;}
.cv5 {text-align: center; padding: 4px 0px 0px 0px}
.cv6 {margin: 0px 10px 15px 0px; font: normal 12px Arial; text-align: center}

.bn1 {text-align: center; margin: 0px 0px 20px 0px}
.bn2 {text-align: center; margin: 20px 0px 20px 0px}
.bn3 {text-align: center; margin: 15px 5px 10px 5px; float:left;}

.tx1 {font: normal 14px Arial; padding: 20px 20px 10px 20px; line-height:1.4;}
.tx1 p{line-height:1.4;}
.tx2 {font: normal 12px Arial; padding: 20px 0px 10px 0px}

.nz1 {padding: 0px 0px 0px 103px; width: 150px}
.nz2 {width: 230px; font: normal 11px Arial; color: #FFF}
.nz3 {font: normal 11px Arial; color: #FFF}

.ttl1{font:14px Tahoma; color:#7b7a7a; height:30px; padding-left:6px; padding-top:20px; text-transform:uppercase;}

.hd1{ background-color:#a7e1ff; height:30px; padding:4px;}

.tblh1{ border-top:1px; border-right:0px; border-left:1px; border-bottom:1px; border-style:dotted; border-color:#666; font:bold 12px Arial;  height:30px; vertical-align:middle; background-color:#6896D3; color:#FFF; padding:4px; }
.tblh2{ 
border:1px; 
border-style:dotted; border-color:#666; font:bold 12px Arial;  height:30px; vertical-align:middle; background-color:#6896D3; color:#FFF; padding:4px; white-space:nowrap; }

.tbl1{font:12px Arial; 
	border-top:0px;
	border-left:0px;
	border-right:0px;
	border-bottom:1px; 
	border-style:dotted; background-color:#F1F1F1;  padding:4px; }
.tbl2{font:12px Arial; border-bottom:1px; border-top:0px;
	border-left:0px;
	border-right:0px; border-style:dotted; background-color:#fff; padding:4px;  }
	
.aa_title {font-size: 12px; font-weight: bold; color: #0253a2; padding-top: 5px; padding-bottom: 10px;}

#mn-icon ul{
	list-style: none;
	float: left;
}
#mn-icon ul li{
	list-style: none;
	float: left;
	
}
#mn-icon ul li a{
   color:#666;
	
}
.pnl{
	width: 150px;
}
.pnl2{
	width: 100px;
	float:left;
}
.icon-circle{ 
	margin: 16px;
	width: 100px;
	height: 100px;
	
	border-radius: 50%;
	text-align: center;
	
}
.icon-circle2{ 
	margin: 16px;
	width: 50px;
	height: 50px;
	
	border-radius: 50%;
	text-align: center;
	
}
.pnl-color1{
   border: 5px solid #16cc12; 
}
.pnl-color2{
   border: 5px solid #eab62a; 
}
.pnl-color3{
	border: 5px solid #7faeb4;
}
.pnl-color4{
	border: 5px solid #ae70b1;
}
.pnl-color5{
	border: 5px solid #1272cc;
}
.txt1 {
	font:40px Roboto;
	line-height: 100px;
	position: relative;
	/* padding-left: 4px; */
}
.txt2{
	margin-top: 0px;
	width: 100px;
	font:16px Roboto;
	position: absolute;
	line-height: 100px;
	padding-top: 30px;
	text-align: center;
}
.txt3 {
	font:20px Roboto;
	line-height: 40px;
	position: relative;
	/* padding-left: 4px; */
}
.txt4{
	margin-top: 0px;
	width: 50px;
	font:12px Roboto;
	position: absolute;
	line-height: 50px;
	padding-top: 10px;
	text-align: center;
}
.txt5{
	float: left;
	color: #777;
	font: 16px Arial;
	text-decoration: none;
}
.txt5 div{
	line-height: 20px;
	width: 600px;
	margin-top: 20px;
}

.btn-lnk{
	/* height: 55px;
	line-height: 55px;*/
	text-decoration: none; 
}
.btn-lnk2{
	/* height: 55px;
	line-height: 55px;*/
	text-decoration: none; 
}
.btn-lnk2:hover{
	/* height: 55px;
	line-height: 55px;*/
	text-decoration: underline;
	
}
.btn-nav{
	width:144px;
	height: 55px;
	line-height: 55px;
	background-color: #2bb3df;
	color: #ffffff;
	font: 16px Arial;
	text-decoration: none;
	text-align: center;
}
.btn-nav div{
   /* line-height: 55px; */
	padding-top: 10px;
	color:#fff;
}

.lnk12{font:12px Arial; color:#36C; text-decoration:underline; }
.navbar_1 li{
/*padding-bottom:2px;*/
line-height:24px;	
}
.navbar_1 li p{
padding-bottom:2px;

}

.navbar{
	list-style:none;
	margin-bottom:20px;
}
.navbar>li{
	float:left;
	padding-right:10px;
	line-height:30px;
	vertical-align:baseline;
	height:30px;
}
.navbar>li>a{
	line-height:30px;
	color:#ffffff;
	text-decoration:none;
}
.navbar>li>a>div{
	height:30px;
	background-color:#44B2F9;
	padding:4px 10px 4px 10px;;
	border-radius:3px;
}

.navbar>li>a>div:hover{
	height:30px;
	background-color:#27A0FF;
	padding:4px 10px 4px 10px;;
	border-radius:3px;
}